# Cardano Sounds CNFT

![alt text](https://user-images.githubusercontent.com/23700265/120123004-d5c62380-c1ac-11eb-93f1-3b746eb632d5.png "Cardano Sounds")

Releasing collections of original unique music clips, automatically created by buying transaction.

We won't stop there! You can read more in our blog at https://cardanosounds.medium.com

twitter: https://twitter.com/cardanosounds